{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2401070",
  "url_hash": "147ca0fecd079f25",
  "title": "是否有中国船只已通过霍尔木兹海峡？外交部回应",
  "content": "6月16日，外交部发言人林剑主持例行记者会。\n法新社记者提问，美国和伊朗都表示船只已经开始通过霍尔木兹海峡，中方昨天也表示希望海峡尽早恢复通行。请问在美伊宣布达成协议之后，有没有中国船只通过霍尔木兹海峡？中方对海峡通行情况有何评论？\n林剑表示，中方注意到伊美双方已达成的第一阶段谅解备忘录包含重开海峡等内容，霍尔木兹海峡是用于国际航行的海峡，尽早恢复海峡的安全自由通行符合各方利益。中方愿同有关国家和国际社会就此保持沟通。\n林剑说，关于你提到的中方船舶的问题，中方一直同各方保持沟通，将继续全力维护中资船舶和中国籍船员的安全。",
  "author": "王天勇外交部发言人林剑表示",
  "source_name": "财联社",
  "publish_time": "2026-06-16T14:50:00",
  "publish_time_raw": "2026-06-16 14:50",
  "extracted_at": "2026-06-16T21:09:06.662375",
  "images": [],
  "word_count": 240
}